TRENDNET 6port Hardened Industrl Gigabit Poe Layer 2 Mngd Din-rail Switch In
Pochi pezzi - Fino ad esaurimento scorte
Pochi pezzi - Fino ad esaurimento scorte
€ 291,13
AGGIUNGI AL CARRELLO
Venduto e spedito da HOUSEPC Eccellente
Altri 14 venditori a partire da € 285,58
- Informazioni legali
- Ne hai uno da vendere?
- TI-PG541I
- 201852791
Sicurezza per i prodotti destinati ai consumatori
Immagini sulla sicurezza
Produttore
Responsabile all'interno dell'UE
Descrizione
Trendnet TI-PG541i. Tipo interruttore: Managed network switch, Livello del commutatore: L2+, Supporto MIB: RFC 1213, RFC 1493, RFC 1643, RFC 1757. Tipo di porte RJ-45: Gigabit Ethernet (10/100/1000). Standard di rete: IEEE 802.1D, IEEE 802.1Q, IEEE 8...
Scopri di piùCaratteristiche e scheda tecnica
Caratteristiche principali
- EAN0710931160581
2026-10-12T08:32:31.000Z | aafa8d3


